Subject: Re: linux-next: mfd tree build failure

From: Samuel Ortiz <[email-masked]>
Date: Wed, 25 Nov 2009 00:35:19 +0100

Hi Dmitry

On Mon, Nov 23, 2009 at 08:32:11AM -0800, Dmitry Torokhov wrote:
> > Could we split the above fix so that we get back to the:
> > 
> > 	struct platform_device *rtc_pdev;
> > 	struct platform_device *mbc_pdev;
> > 	struct platform_device *adc_pdev;
> > 	struct platform_device *input_pdev;
> > 	struct platform_device *regulator_pdev[PCF50633_NUM_REGULATORS];
> > 
> > structure ? We can move to the index based structure after the next merge
> > window. That would make my life easier in terms of tree dependencies.
> > If you dont have time to do this change, I'll do it some time this week.
> > 
> 
> Please feel free to drop or reschedule the patch as you see fit. I don't
> have any problem if it will go in later.
Yes, I'll requeue your patchset after the next merge window is closed.
Thanks for your understanding.

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/